mixin contact-us(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  a.contact-us.js-contact-us-open(href="#" title="Консультація лікаря" class=spec.__class)&attributes(attributes)
    .contact-us__circle(style='transform-origin: center;')
    .contact-us__circle-fill(style='transform-origin: center;')
    +icon({__class:' contact-us__icon', icon:'phone'})(style='transform-origin: center;')
  .contact-us__modal.js-contact-us
    .contact-us__modal-overlay.js-contact-us-overlay
    form.contact-us__form.js-contact-us-form(class=spec.__class)&attributes(attributes)
      +cross({__class:'contact-us__cross js-contact-us-close',})
      .contact-us__thanks
        .contact-us__thanks-title Дякуємо!
        .contact-us__thanks-subtitle Ми зв'яжимося з вами найближчим часом!
      .contact-us__title Консультація по телефону
      +field({__class:'contact-us__field', placeholder:'Ваше ім’я', name:'fullName', type: 'text'})
      +field({__class:'contact-us__field', placeholder:'Ваш номер телефону', name:'phone', type: 'tel'})
      //- .contact-us__text
      //-   label(for='message').contact-us__label Ваше повідомлення
      //-   textarea.contact-us__textarea(id='message' name='message')
      //- img(src="https://thefallenbrain.files.wordpress.com/2016/05/input-black.gif", alt="captcha").captcha
      //- input(id="id_captcha_0" name="captcha_0" type="hidden" value="98c2f54430716806985ff5e5efa510f410f7e61f")
      //- label(for="id_captcha_1").field__label.field__label-captcha
      //- input(autocapitalize="off" autocomplete="off" autocorrect="off" spellcheck="false" id="id_captcha_1" name="captcha_1" type="text")
      button(type="submit" ).button.contact-us__button
        .button__items
          span.button__item.button__item-one
          span.button__item.button__item-two
          span.button__item.button__item-three
          span.button__item.button__item-vour
        .button__text Замовити